openSUSE Security Update : apparmor-parser (openSUSE-SU-2011:0268-1)

High Nessus Plugin ID 53696


The remote openSUSE host is missing a security update.


Fixed apparmor-parser: The parser could generate a policy using an unconfined fallback execute transition.


Update the affected apparmor-parser package.

See Also

Plugin Details

Severity: High

ID: 53696

File Name: suse_11_2_apparmor-parser-110111.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2011/05/05

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:apparmor-parser, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/01/11